@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */
#wrapper{position:relative;overflow:hidden;}
#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

/* header */
#header {position:relative;z-index:90;}
#header .contain{height:100px;max-width:1460px;}
#header .sitelogo {position:absolute; top:25px; left:30px; z-index:2}
#header .sitelogo a {display:block;}

#gnb>ul {display:flex; justify-content:flex-end;margin:0 -70px;} 
#gnb>ul>li {position:relative; text-align:center; padding:0 70px;}
#gnb>ul>li>a {position:relative; display:inline-block; color:#333; font-size:20px; line-height:100px; font-weight:500;}

#gnb .submenu {position:absolute; top:100px; left:0; width:100%; display:none; z-index:20;}
#gnb .submenu ul {display:flex;justify-content:center;}
#gnb .submenu ul li {padding:0; text-align:center;}
#gnb .submenu ul li a {display:block; color:#fff; font-size:16px; line-height:66px;margin-right:68px;white-space:nowrap;}
#gnb .submenu ul li:last-child a{margin-right:0;}
#gnb .submenu ul li a:hover {font-weight:700;}

.submenu-bg {display:none; position:absolute; top:100px; left:0; width:100%; background:#24093a; border-top:1px solid #dfdfdf;  z-index:10;}

.quick{position: fixed;left:50px;bottom:80px;z-index:100;}
.quick ul li{margin-bottom:15px;}
.quick ul li:last-child{margin-bottom:0;}
.quick ul li a{display:block;border-radius:50%;overflow:hidden;}


.contain {position:relative; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.c1{color: #d792e1 !important;}
.c0{color: #24093A !important;}

/* main */ 
.main-visual {position:relative; overflow:hidden;}
.main-visual .item {position:relative; height:calc(100vh - 100px);}
.main-visual .item .img{width:100%;height:100%;}
.main-visual .item .img img{width:100%;height:100%;}
.main-visual .tt-wrap{position: absolute;left:50%;top:50%;transform:translate(-50%,-50%);max-width:1460px;width:100%;padding:0 30px;display:flex;justify-content:flex-end;color: #fff;}
.main-visual .tt-wrap .top-ttt{color:#d792e1;text-align:right;font-size:50px;line-height:1.2em;margin-bottom:50px;font-weight:700;}
.main-visual .tt-wrap .top-tt{text-align:right;font-size:40px;font-weight:700;line-height:1.425em;margin-bottom:30px;}
.main-visual .tt-wrap .tt{text-align:right;font-weight:500;font-size:24px;margin-bottom:115px;}
.main-visual .tt-wrap .tt .l-t{position:relative;line-height:1.4em;}
.main-visual .tt-wrap .tt .l-t:before{content:'';width:100%;height:9px;background-color:#d792e1;position: absolute;left:0;bottom:0;z-index:-1;}
.main-visual .tt-wrap ul{display:flex;justify-content:flex-end;margin:0 -50px;text-align:center;}
.main-visual .tt-wrap ul li{padding:0 50px;border-left:1px solid rgba(255,255,255,.3);}
.main-visual .tt-wrap ul li:first-child{border-left:0;}
.main-visual .tt-wrap ul li .tit{font-size:24px;font-weight:500;margin-bottom:40px;}
.main-visual .tt-wrap ul li .num-t{font-size:20px;font-weight:500;position:relative;padding-left:150px;}
.main-visual .tt-wrap ul li .num-t .count-num{font-size:50px;font-weight:700;line-height:1.14em;margin-right:15px;position: absolute;/* right:60px; */left:0;bottom:-10px;}
.main-visual .tt-wrap ul li .num-t.type2{padding-left:90px;}
.main-visual .tt-wrap ul li .num-t.type2 .count-num{/* right:30px; */}
.main-visual .tt-wrap ul li .num-t.type3{padding-left:95px;}
.main-visual .tt-wrap ul li .num-t.type3 .count-num{/* right:40px; */left:0;}
.main-visual .tt-wrap .btm-t{text-align:right;font-size:14px;font-weight:500;margin-top:15px;}

.pri{color:#24093a !important;}
.secon{color:#5c163b !important;}
.secon2{color: #e6aff3 !important;}

.section .contain{max-width:1460px;}
.sec1{margin-top:100px;}
.sec1 .contain{display:flex;align-items:center;}
.sec1 .tt-wrap{min-width:0;width:1%;flex:1 1 auto;margin-right:40px;}
.sec1 .tt-wrap .top-tt{font-size:32px;font-weight:500;color: #333;line-height:1.406em;margin-bottom:45px;}
.sec1 .tt-wrap .wrap{margin-bottom:85px;}
.sec1 .tt-wrap .wrap p{margin-bottom:35px;}
.sec1 .tt-wrap .wrap p:last-child{margin-bottom:0;}
.sec1 .img{max-width:519px;width:100%;}
.btn-gd{display:flex;justify-content:center;align-items:center;color: #fff;font-weight:500;background-color: #24093a;padding:13px 40px 10px;border-radius:25px;display:inline-block;}

.sec2{background:url('../images/main/rv_bg.png')no-repeat 50% 50%/cover;padding:200px 0 130px;}
.sec2 .contain{display:flex;align-items:flex-end;}
.sec2 .origin{max-width:508px;width:100%;margin-right:160px;}
.sec2 .right{min-width:0;width:1%;flex:1 1 auto;}
.sec2 .right h2{font-size:70px;font-weight:700;color: #222;line-height:1em;letter-spacing:0;margin-bottom:20px;}
.sec2 .right h2 span{position: relative;}
.sec2 .right h2 span:before{content:'';width:100%;height:30px;background-color: #cab3bf;position: absolute;left:0;bottom:10px;z-index:-1;}
.sec2 .right .btns{margin-bottom:130px;}
.sec2 .right .btns .slick-arrow{font-size:0;border:none;background-color:transparent;background-repeat:no-repeat;background-size:contain;transition:.3s;width:88px;height:16px;}
.sec2 .right .btns .slick-prev{background-image:url('../images/main/rv_prev.png');margin-right:88px;position:relative;}
.sec2 .right .btns .slick-prev:after{content:'';width:1px;height:15px;background-color: #747474;position: absolute;right:-44px;top:50%;transform:translateY(-50%);}
.sec2 .right .btns .slick-next{background-image:url('../images/main/rv_next.png');}
.sec2 .right .btns .slick-prev:hover{background-image:url('../images/main/rv_prev_on.png');}
.sec2 .right .btns .slick-next:hover{background-image:url('../images/main/rv_next_on.png');}
.sec2 .right .thumb{position:relative;margin-right:-40%;}
.sec2 .right .thumb .items{margin:0 -15px;}
.sec2 .right .thumb .items .item{padding:0 15px;}
.sec2 .right .thumb .items .item .img{padding-bottom:25px;}
.sec2 .right .thumb .items .item .img img{border-radius:40px;box-shadow:3px 0px 7px rgba(0,0,0,.35);}

.sec3{padding:100px 0;background-color: #24093a;text-align:center;}
.sec-tit{text-align:center;color: #333;margin-bottom:55px;}
.sec-tit h2{font-size:45px;line-height:1.2em;margin-bottom:25px;}
.sec-tit p{font-weight:500;}
.sec3 .sec-tit{color: #fff;}
.sec3 ul{display:flex;margin:0 -20px;}
.sec3 ul li{width:20%;padding:0 20px;}
.sec3 ul li .circle{width:250px;height:250px;background-color: #fff;border-radius:50%;display:flex;justify-content:center;align-items:center;margin:0 auto;}
.sec3 ul li .circle p{font-size:22px;line-height:1.455em;font-weight:700;text-align:center;color: #333;position:relative;padding:45px 0 40px;}
.sec3 ul li .circle p:before{content:'';width:27px;height:21px;background:url('../images/main/ic_rest1.png')no-repeat 50% 50%/contain;position: absolute;top:0;left:50%;transform:translateX(-50%);}
.sec3 ul li .circle p:after{content:'';width:27px;height:21px;background:url('../images/main/ic_rest2.png')no-repeat 50% 50%/contain;position: absolute;bottom:0;left:50%;transform:translateX(-50%);}
.sec3 .btm-tt{font-size:22px;display:inline-block;line-height:2.4em;text-decoration: underline;color: #fff;text-underline-offset:15px;margin-top:70px;}

.sec4{padding:55px 0 115px;}
.sec4 ul{display:flex;margin:0 -21px;}
.sec4 ul li{width:33.3333%;text-align:center;padding:0 21px;}
.sec4 ul li .tit{display:inline-block;margin-top:40px;position:relative;font-size:20px;font-weight:700;color: #333;line-height:1.4em;}
.sec4 ul li .tit:before{content:'';width:54px;height:54px;background-color: #eee7eb;border-radius:50%;z-index:-1;position: absolute;left:-25px;top:-15px;}

.doc-kakao{padding-top:70px;background-color: #fafafa;}
.doc-kakao.type2{margin-top:100px;}
.doc-kakao .contain{display:flex;}
.doc-kakao .tt-wrap{min-width:0;width:1%;flex:1 1 auto;margin-right:40px;}
.doc-kakao .tt-wrap h2{font-size:32px;line-height:1.2em;color: #333;margin-bottom:20px;}
.doc-kakao .tt-wrap p{font-size:20px;line-height:1.4em;font-weight:500;margin-bottom:65px;}
.doc-kakao .right{max-width:273px;width:100%;}

/* sub page */
.sub-visual {position:relative; height:350px; z-index:10;overflow:hidden;}
.sub-visual .tit{width:100%;text-align:center;position: absolute;left:0;top:50%;transform:translateY(-50%);z-index:1;color: #fff;font-size:40px;font-weight:600;}
.sub-visual .background {
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
}

#lnb{position:relative;}
#lnb:after{content:'';width:100%;height:1px;background-color: #ddd;position: absolute;left:0;bottom:0;}
.lnb{max-width:1200px;width:100%;margin:0 auto;}
.lnb ul{display:flex;}
.lnb ul li{flex:1;margin-left:-1px;}
.lnb ul li a{height:60px;display:flex;justify-content:center;align-items:center;text-align:center;font-size:18px;color: #333;font-weight:500;position:relative;line-height:1.3em;}
.lnb ul li a:after{content:'';width:100%;height:100%;border:1px solid #ddd;position: absolute;left:0;top:0;z-index:1;}
.lnb ul li.active a{background-color: #24093a;color: #fff;}
.lnb ul li.active a:after{border-color: #24093a;}

.real-cont {padding:80px 0 100px;}
.real-cont.type2{padding-bottom:0;}

/* footer */
#footer {border-top:1px solid #ddd;padding:35px 0 25px;}
#footer .contain{display:flex;max-width:1460px;align-items:center;}
#footer .foot-logo{max-width:295px;width:100%;}
#footer .foot-info{min-width:0;width:1%;flex:1 1 auto;font-size:15px;color: #666;}
#footer .foot-info .foot-menu{display:flex;margin:0 -15px 12px;}
#footer .foot-info .foot-menu li{color: #555;font-weight:500;padding:0 15px;}
#footer .foot-info address{font-style:normal;margin:0 -15px -5px;display:flex;flex-wrap:wrap;}
#footer .foot-info address p{line-height:1.2em;padding:0 15px;margin-bottom:5px;}
#footer .foot-info .copy{line-height:1.2em;margin-top:20px;}
#footer .foot-info .copy span{margin-right:30px;}
#footer .foot-info .copy a{display:inline-block;font-size:14px;}



/* for mobile */
.only-mobile {display:none;}
.btn-m-menu {display:none; position:absolute; top:50%; margin-top:-11px; right:30px; width:30px; height:22px;  text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out;}
.btn-m-menu span {position:absolute; right:0; top:50%; margin-top:-1px; height:2px; width:23px;background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:30px; height:2px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-10px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-10px; transition-property:bottom, transform;}
.mobile-navigation {position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202;}
.mobile-navigation .home {margin-bottom:20px; padding-left:15px;}
.mobile-navigation .home img {height:23px;}
.mobile-navigation .nav-menu>ul{margin-top:30px;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li a:after{content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c;}
.mobile-navigation .nav-menu>ul>li:nth-child(4) a:after{display:none;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#24093a}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#24093a;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:0 15px 15px;}
.mobile-navigation .nav-menu .submenu>ul:after {content:"";display:block;clear:both;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:after {display:block; content:"";position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover{color:#24093a}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after {background:#24093a}
.mobile-navigation .close {position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}

.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-opened .mobile-overlay {display:block;}